{
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "projectname": "%E7%82%AB%E7%81%AB",
    "setting": {
        "compileHotReLoad": true,
        "urlCheck": true
    },
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "自提点",
                    "pathName": "pages/store/store",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "购物车",
                    "pathName": "pages/bag/bag",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "朋友圈进入详情",
                    "pathName": "pages/mall/details/details",
                    "query": "id=3&invite=null",
                    "launchMode": "default",
                    "scene": 1084
                },
                {
                    "name": "",
                    "pathName": "pages/user/code/code",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "详情详情",
                    "pathName": "pages/mall/details/details",
                    "query": "id=1&invite=2222",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "支付成功",
                    "pathName": "pages/pay/success/success",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "提现",
                    "pathName": "pages/withdraw/withdraw",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "实名认证",
                    "pathName": "pages/idcard/idcard",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "libVersion": "3.0.0"
}